FOLD(1)

NAME
fold - fold long lines

SYNOPSIS
fold [-n] [file] ...

OPTIONS

-n  # How long should the output lines be

EXAMPLES

fold -60
    # Fold stdin to 60 characters

fold file
    # Fold file to 80 characters

DESCRIPTION

Fold takes copies its input from the named file (or stdin, if none is specified) to standard output. However, lines longer than the given maximum (default 80) are broken into multiple lines of the maximum length by inserting new line characters.

SEE ALSO
width(1).